import java.util.*;
import java.awt.*;
import javax.swing.*;
import java.awt.event.*;

public class satici_gen_test1
{
public static void main(String arg[])
{  double x[]={0.0,2.0,1.0,2.0,0.0,1.0,2.0,0.0,1.0};
   double y[]={0.0,2.0,0.0,0.0,1.0,1.0,1.0,2.0,2.0};
   ArrayList<String> anne=new ArrayList<String>();
   anne.add(""+0);
   anne.add(""+1);
   anne.add(""+4);
   anne.add(""+3);
   anne.add(""+2);
   anne.add(""+5);
   anne.add(""+6);
   satici_gen x1=new satici_gen(anne,x,y);
   System.out.println(x1.toString());
}
}